package ifneeded Freetype 0.1 [list source [file join $dir freetype.tcl]]
foreach src [glob -tail -dir [file dir [info script]] -- *.tcl] {
    if {$src eq "pkgIndex.tcl"} continue
    package ifneeded Freetype::[file rootname $src] 0.1 \
        [list source [file join $dir $src]]
}
